# LoomInventory (Scissors-API 1.19.3-R0.1-SNAPSHOT API)
declaration: package: org.bukkit.inventory, interface: LoomInventory

Package org.bukkit.inventory

# Interface LoomInventory

All Superinterfaces:
  `Inventory`, `Iterable<ItemStack>`

public interface LoomInventory extends Inventory
Interface to the inventory of a Loom.

## Method Summary

### Methods inherited from interface org.bukkit.inventory.Inventory

`addItem, all, all, clear, clear, close, contains, contains, contains, contains, containsAtLeast, first, first, firstEmpty, getContents, getHolder, getHolder, getItem, getLocation, getMaxStackSize, getSize, getStorageContents, getType, getViewers, isEmpty, iterator, iterator, remove, remove, removeItem, removeItemAnySlot, setContents, setItem, setMaxStackSize, setStorageContents`

### Methods inherited from interface java.lang.Iterable

`forEach, spliterator`